# Generated by Django 3.0.4 on 2020-04-11 20:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0006_auto_20200411_2023'),
    ]

    operations = [
        migrations.RenameField(
            model_name='usersecrettoken',
            old_name='secet_token',
            new_name='secret_token',
        ),
    ]
